.owl {

    &__item {
        border-radius: 8px;
        padding-top: 26px;
        padding-left: 32px;
        padding-bottom: 372px;
        background-repeat: no-repeat;
    }

    &__item-1 {
        background-image: url(../img/owl-1.png);
    }
    &__item-2 {
        background-image: url(../img/owl-2.png);
    }
    &__item-3 {
        background-image: url(../img/owl-3.png);
    }
    &__item-4 {
        background-image: url(../img/owl-4.png);
    }
    &__item-5 {
        background-image: url(../img/owl-5.png);
    }

    &__par {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
    }
}